Last Comment Bug 853268 - No icons for security notifications
: No icons for security notifications
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Security (show other bugs)
: unspecified
: All All
: -- normal (vote)
: seamonkey2.19
Assigned To: neil@parkwaycc.co.uk
:
Mentors:
Depends on: 817441 842191
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-20 18:00 PDT by neil@parkwaycc.co.uk
Modified: 2013-05-02 19:12 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
Proposed patch (11.75 KB, patch)
2013-03-20 18:07 PDT, neil@parkwaycc.co.uk
philip.chee: review+
iann_bugzilla: approval‑comm‑beta+
Details | Diff | Splinter Review

Description neil@parkwaycc.co.uk 2013-03-20 18:00:44 PDT
Bug 817441 changed some security alerts to notifications and bug 842191 created additional notifications but they currently use the default notification icons.
Comment 1 neil@parkwaycc.co.uk 2013-03-20 18:07:50 PDT
Created attachment 727471 [details] [diff] [review]
Proposed patch
Comment 2 neil@parkwaycc.co.uk 2013-03-20 18:11:15 PDT
Bug 817441 has uplifted to branches although bug 842191 is recent so I could split the patch into two parts if anyone thought it necessary.
Comment 3 Philip Chee 2013-03-25 07:57:57 PDT
Comment on attachment 727471 [details] [diff] [review]
Proposed patch

r=me
Comment 4 neil@parkwaycc.co.uk 2013-03-28 17:21:04 PDT
Pushed comm-central changeset 1ecdf3d24f47.
Comment 5 neil@parkwaycc.co.uk 2013-04-02 13:51:33 PDT
Comment on attachment 727471 [details] [diff] [review]
Proposed patch

[Approval Request Comment]
Regression caused by (bug #): 817441 didn't add icons for its notifications
User impact if declined: Security notifications get default icons
Testing completed (on m-c, etc.): Uplifted to m-a
Risk to taking this patch (and alternatives if risky): Low
String changes made by this patch: None
Comment 6 neil@parkwaycc.co.uk 2013-04-05 16:11:01 PDT
http://hg.mozilla.org/releases/comm-beta/rev/863ec27812d6

Note You need to log in before you can comment on or make changes to this bug.